Data Fields

# SearchNearbyHouseData Struct Reference

Structure with user-data for SearchNearbyHouseXXX - functions. More...

## Data Fields
const HouseSpec * | hs
| Specs of the house that started the search.
TileIndex | north_tile
| Northern tile of the house.

## Detailed Description

Structure with user-data for SearchNearbyHouseXXX - functions.

Definition at line 202 of file newgrf_house.cpp.

The documentation for this struct was generated from the following file:

- src/newgrf_house.cpp